.font252295{ font-size: 9pt ;}
.fontstyle252295{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.titlestyle1047321{ margin: 22px; text-align: center; color: #5d0e09; font-size: 18px; text-decoration: none; display: block;}
.summarystyle1047321{ line-height: 150%; color: #222222; font-size: 9pt ;}

